.sub_top{display: none;}
#container{width: 100%; max-width: 100%; margin: 0;}

.sub_wrap img{max-width: 100% !important; display: block; margin: 0 auto; }
.sub_wrap p{font-size: 20px; line-height: 1.5; word-break: keep-all;}
h1, h2, h3, h4, h5, h6, li, a{word-break: keep-all;}

.sub_wrap{background-color: #fff8e1; padding: 220px 0 100px 0; }

.sub_0201 .brand01{margin: 3%; padding: 4%; margin-top: 0; box-sizing: border-box; border: 10px solid #9e6e4a; position: relative;}
.sub_0201 .brand01 .top .img{position: absolute; width: 900px; top: 50px; right: -50px;}
/* .sub_0201 .brand01 .top .txt{width: 40%;} */
.sub_0201 .brand01 .top .txt h1 img{margin: 70px 0 50px 0; width: 600px; }
.sub_0201 .brand01 .top .txt h2 img{margin: 0; width: 720px; }
.sub_0201 .brand01 .top .txt h2 span{display: block; color: #40210f;}
.sub_0201 .brand01 .top .txt .top_txt_logo{margin: 0; width: 300px;}

.sub_0201 .brand01 .mid{background-color: #9e6e4a; box-sizing: border-box; padding: 80px 50px; border-radius: 50px; margin: 100px 0; text-align: center; position: relative; overflow: hidden;}
/* .sub_0201 .brand01 .mid::before{width: 100%; height: 100%; background-image: url(/img/bot_inner02_bg.png); content: ''; position: absolute; left: 0; top: 0; opacity: .1;} */
.sub_0201 .brand01 .mid .in{position: relative; z-index: 10;}
.sub_0201 .brand01 .mid h1 img{width: 500px;}
.sub_0201 .brand01 .mid h5 img{width: 600px; margin: 30px auto 50px;}
.sub_0201 .brand01 .mid ul{display: flex; justify-content: center;}
.sub_0201 .brand01 .mid ul li+li{margin-left: 2%;}
.sub_0201 .brand01 .mid ul li{width: 23%; aspect-ratio: 1 / 1; padding: 20px; box-sizing: border-box; border-radius: 50%; display: flex; align-items: center; justify-content: center; position: relative; overflow: hidden;}
.sub_0201 .brand01 .mid ul li::before{width: 100%; height: 100%; background-color: rgba(64, 33, 15, 0.6); top: 0; left: 0; position: absolute; content: '';}
.sub_0201 .brand01 .mid ul li::after{width: 90%; height: 90%; border-radius: 50%; border:  2px solid #fff; top: 50%; left: 50%; transform: translate(-50%,-50%); position: absolute; content: '';}
.sub_0201 .brand01 .mid ul li img{position: relative; z-index: 10; height: 75px; }

.sub_0201 .brand01 .mid ul li:nth-child(1){background-image: url(/img/0201_bg01.jpg); background-size: cover; background-position: center;}
.sub_0201 .brand01 .mid ul li:nth-child(2){background-image: url(/img/0201_bg02.jpg); background-size: cover; background-position: center;}
.sub_0201 .brand01 .mid ul li:nth-child(3){background-image: url(/img/0201_bg03.jpg); background-size: cover; background-position: center;}
.sub_0201 .brand01 .mid ul li:nth-child(4){background-image: url(/img/0201_bg04.jpg); background-size: cover; background-position: center;}


.sub_0201 .brand01 .mid ul li h2{border: 3px solid #fff; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);  width: 100%; height: 100%; border-radius: 50%; display: flex; box-sizing: border-box; align-items: center; justify-content: center; color: #fff; font-size: 28px; position: relative; z-index: 10;}
.sub_0201 .brand01 .mid h3{margin-bottom: 70px; color: #fff; font-size: 30px; line-height: 1; padding: 15px 40px; background-color: #40210f; border-radius: 50px; display: inline-block;}

.sub_0201 .brand01 .bot{position: relative; display: flex; justify-content: flex-end; height: 600px; align-items: center;}
.sub_0201 .brand01 .bot .img{position: absolute; width: 900px; top: 0px; left: -100px;}
.sub_0201 .brand01 .bot .txt{width: 45%;}
.sub_0201 .brand01 .bot .txt h3{font-size: 36px; line-height: 1.5; color: #9e6e4a; font-weight: normal; letter-spacing: -1px;}
.sub_0201 .brand01 .bot .txt h4{margin-top: 50px; font-size: 30px; color: #9e6e4a; font-weight: normal; letter-spacing: -1px; text-align: right;}

.sub_0201 .brand02{background-image: url(/img/brand02_bg.jpg); background-size: cover; position: relative; background-position: center; padding: 3%; box-sizing: border-box;}
.sub_0201 .brand02::before{width: 100%; height: 100%; left: 0; top: 0; content: ''; position: absolute; background-color: rgba(217, 80, 59, 0.8);}
.sub_0201 .brand02::after{width: 100%; height: 100%; left: 0; top: 0; content: ''; position: absolute; background-color: rgba(0, 0, 0, 0.2);}
.sub_0201 .brand02 .inner{border: 10px solid #fff; padding: 4%; position: relative; z-index: 10;}
.sub_0201 .brand02 .top h1{font-size: 40px; color: #fff; text-align: center; letter-spacing: 5px; font-weight: normal;}
.sub_0201 .brand02 .top .tuna_mini{margin: 70px 0; animation: float 1s ease-in-out infinite;}
.sub_0201 .brand02 .top h2 img{width: 600px;}
.sub_0201 .brand02 .top h3 img{width: 750px; margin: 30px auto 100px;}
.sub_0201 .brand02 .top .cctv_video{width: 1000px; margin: 0 auto; max-width: 100%; border-radius: 500px; overflow: hidden;}
.sub_0201 .brand02 .top .cctv_video .main_video iframe{height: 100%;}
.sub_0201 .brand02 .top .cctv_video .main_video .trans_bg{border: none; background-color: transparent;}
.sub_0201 .brand02 .bot{margin-top: 100px; text-align: center;}
.sub_0201 .brand02 .bot h3{font-size: 40px; color: #fff; background-color: #0c2334; line-height: 1; padding: 20px 50px; border-radius: 50px; display: inline-block;}
.sub_0201 .brand02 .bot h3 span{font-weight: normal;}
.sub_0201 .brand02 .bot h4{font-size: 28px; margin-top: 70px; color: #fff; line-height: 1.5;}

.sub_0201 .brand03 .title{padding: 5% 3%; box-sizing: border-box; text-align: center;}
.sub_0201 .brand03 .title h2 img{width: 600px; }
.sub_0201 .brand03 .title h3 img{height: 110px; margin: 50px auto 20px;}
.sub_0201 .brand03 .title h4 img{height: 130px;}

.sub_0201 .brand03 ul{display: flex;}
.sub_0201 .brand03 ul li{width: 25%; border-top: 6px solid #0c2334; border-bottom: 6px solid #0c2334; border-left: 3px solid #0c2334; border-right: 3px solid #0c2334; box-sizing: border-box; padding: 15px; text-align: center; position: relative;}
.sub_0201 .brand03 ul li .con_box{background-size: cover; background-position: center; min-height: 600px; position: relative; overflow: hidden;}
.sub_0201 .brand03 ul li .con_box::before{width: 100%; height: 100%; content: ''; position: absolute; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.5);}
.sub_0201 .brand03 ul li .con_box::after{width: 110%; aspect-ratio: 1 / 1; border-radius: 50%;; background-color: #0c2334; bottom: -50%; left: 50%; position: absolute; content: ''; transform: translateX(-50%);}
.sub_0201 .brand03 ul li:nth-child(1) .con_box{background-image: url(/img/brand_li01.jpg);}
.sub_0201 .brand03 ul li:nth-child(2) .con_box{background-image: url(/img/brand_li02.jpg);}
.sub_0201 .brand03 ul li:nth-child(3) .con_box{background-image: url(/img/brand_li03.jpg);}
.sub_0201 .brand03 ul li:nth-child(4) .con_box{background-image: url(/img/brand_li04.jpg);}
.sub_0201 .brand03 ul li .con_box .absol_haccp{position: absolute; top: 15px; right: 15px; width: 130px;}
.sub_0201 .brand03 ul li .cont01{position: absolute; bottom: 40px; right: 20px; z-index: 10;}
.sub_0201 .brand03 ul li .cont01 h1{font-size: 90px; color: #fff; white-space: nowrap; transform: rotate(-15deg);}
.sub_0201 .brand03 ul li:nth-child(1) .cont01{right: 70px; bottom: 20px;}
.sub_0201 .brand03 ul li .cont02{position: absolute; left: 50%; top: 30%; transform: translateX(-50%); width: 95%;}
.sub_0201 .brand03 ul li .cont02 p{font-size: 30px; line-height: 1.5; color: #fff; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8); font-weight: bold; letter-spacing: -1px;}
.sub_0201 .brand04{background-image: url(/img/brand04_bg.jpg); background-size: cover; background-position: center; padding: 130px 3%; box-sizing: border-box; text-align: center; position: relative;}
.sub_0201 .brand04::before{animation: blink-map 1s infinite; width: 100%; height: 100%; background-image: url(/img/brand04_bg_absol.png); background-size: cover; background-position: center; top: 50%; left: 50%; transform: translate(-50%,-50%); position: absolute; content: '';} 
.sub_0201 .brand04>h1{font-size: 44px; color: #fff; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8); line-height: 1; padding: 20px 50px; display: inline-block; background: linear-gradient(80deg,rgba(233, 201, 125, 1) 0%, rgba(176, 133, 52, 1) 100%); position: relative; z-index: 10; border-radius: 50px;}
.sub_0201 .brand04>h2{font-size: 28px; color: #fff; margin: 50px 0 100px 0; line-height: 1.7; position: relative; z-index: 10;}
.sub_0201 .brand04 .ani_box{display: flex; max-width: 100%; justify-content: space-evenly; align-items: center; position: relative; z-index: 10; margin-top: 250px;}
.sub_0201 .brand04 .ani_box .left{width: 20%;}
.sub_0201 .brand04 .ani_box .right{width: 20%;}
.sub_0201 .brand04 .ani_box .center{position: relative; width: 40%;}
.sub_0201 .brand04 .ani_box .center::before{width: 100%; aspect-ratio: 1 / 1; background-image: url(/img/center_Bg.png); background-size: cover; background-position: center; content: ''; bottom: 150px; left: 50%; transform: translateX(-50%); position: absolute; z-index: -1;}
.sub_0201 .brand04 .ani_box .center .top{margin: 0 auto; position: relative; z-index: 10; animation: rotateY 7s linear infinite alternate;; min-height: 450px;}
.sub_0201 .brand04 .ani_box .center .top img{padding-top: 70px;}
@keyframes rotateY {
  0% {
    transform: rotateY(0deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}

.sub_0201 .brand05{background-color: #000; padding: 100px 3%; box-sizing: border-box; position: relative;}
.sub_0201 .brand05::before{width: 100%; height: 40%; left: 0; bottom: 25%; background: linear-gradient(80deg,rgba(233, 201, 125, 1) 0%, rgba(176, 133, 52, 1) 100%); content: ''; position: absolute;}
.sub_0201 .brand05 ul{display: flex; justify-content: space-around; flex-wrap: wrap; width: 1400px; max-width: 100%; margin: 0 auto;}
.sub_0201 .brand05 ul li{width: 31%;}
.sub_0201 .brand05 ul li:nth-child(-n+3){margin-bottom: 2%;}

.sub_0201 .brand05 ul li .inner{z-index: 10; position: relative; border: 1px solid #E9C97D; text-align: center; padding: 30px 10px; box-sizing: border-box;}
.sub_0201 .brand05 ul li .inner .num{width: 50px; height: 50px; border-radius: 50%; background: linear-gradient(80deg,rgba(233, 201, 125, 1) 0%, rgba(176, 133, 52, 1) 100%); display: flex; align-items: center; justify-content: center; margin: 0 auto;}
.sub_0201 .brand05 ul li .inner .num h1{font-size: 20px; color: #fff; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);}
.sub_0201 .brand05 ul li .inner h2{font-size: 32px; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8); color: #fff; margin-top: 30px;}
.sub_0201 .brand05 ul li .inner h2 span{color: #ffa800;}



.sub_0301 .start01{padding: 130px 3%; box-sizing: border-box; background-image: url(/img/start01_bg.jpg); background-size: cover; background-position: center; position: relative;}
.sub_0301 .start01::before{width: 100%; height: 100%; left: 0; top: 0; content: ''; position: absolute; background-color: rgba(0, 0, 0, 0.8);}
.sub_0301 .start01 h1{font-size: 65px; text-align: center; margin-bottom: 100px ; color: #fff; line-height: 1.3; z-index: 10; position: relative;}
.sub_0301 .start01 h1 span{color: #d9503b; font-size: 1.3em;}
.sub_0301 .start01 h1 img{width: 1000px;}
.sub_0301 .start01 ul{display: flex; justify-content: center;}
.sub_0301 .start01 ul li{box-sizing: border-box; padding: 20px; border-radius: 40px; background-color:#fff8e1; width: 30%;}
.sub_0301 .start01 ul li+li{margin-left: 3%;}
.sub_0301 .start01 ul li .txt{border: 3px solid #d9503b; text-align: center; border-radius: 35px; padding: 30px 10px; box-sizing: border-box;}
.sub_0301 .start01 ul li .txt h2{font-size: 28px; background-color: #d9503b; color: #fff; display: inline-block; padding: 15px 30px; border-radius: 50px; margin: ;}
.sub_0301 .start01 ul li .txt h3{margin-top: 30px; font-size: 23px; color: #d9503b; }
.sub_0301 .start01 ul li .txt h4{font-size: 50px; color: #d9503b; }

.sub_0301 .start02{padding: 130px 3%; overflow: hidden;; box-sizing: border-box; background-image: url(/img/start02_bg.jpg); background-size: cover; background-position: center; position: relative;}

.sub_0301 .start02 .news{position: relative;}
.sub_0301 .start02 .news_center{ width: 50%; margin: 0 auto; z-index: 15;}
.sub_0301 .start02 .news .video_absol{position: absolute; left: 50%; bottom: 50px; transform: translateX(-50%); width: 94%; height: 45%; background: #000; display: flex; justify-content: center; align-items: center;}
.sub_0301 .start02 .main_video .trans_bg{border: none; background: transparent;}

.sub_0301 .start02 .left_absol{position: absolute; width: 35%; transform: rotate(20deg); left: -5%; top: 15%;}
.sub_0301 .start02 .right_absol .news_right{position: absolute; width: 35%; transform: rotate(-20deg); right: -7%; top: 30%;}
.sub_0301 .start02 .right_absol .video_absol{height: 70%;}
.sub_0301 .start02 .left_absol .video_absol{height: 68%;}

.sub_0301 .start03{padding: 130px 3%; box-sizing: border-box; background-image: url(/img/start03_bg.jpg); background-size: cover; background-position: center; position: relative;}
.sub_0301 .start03::before{width: 100%; height: 100%; right: 0; top: 0; content: ''; position: absolute; background: linear-gradient(180deg,rgba(12, 35, 52, 0.85) 0%, rgba(12, 35, 52, 1) 100%);}
.sub_0301 .start03::after{width: 50%; height: 100%; left: 0; top: 0; content: ''; position: absolute; background: rgba(0, 0, 0, 0.5);}
.sub_0301 .start03 .title{position: relative; z-index: 10; text-align: center;}
.sub_0301 .start03 .title h1{font-size: 65px; color: #fff; line-height: 1.3;}
.sub_0301 .start03 .title h1 span{color: #ffa800; font-size: 1.3em;}
.sub_0301 .start03 .title h1 img{width: 850px;}
.sub_0301 .start03 .title h2{font-size: 40px; color: #fff; margin: 70px 0 30px 0; line-height: 1.4;}
.sub_0301 .start03 .title h3{display: inline-block; font-size: 34px; color: #fff; background-color: #ffa800; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8); padding: 15px 35px; border-radius: 50px;}
.sub_0301 .start03 ul{display: flex; justify-content: center; position: relative; z-index: 10; margin-top: 150px;}
.sub_0301 .start03 ul li{width: 40%; animation: float 1s ease-in-out infinite; position: relative;}
.sub_0301 .start03 ul li .absol_txt{position: absolute; top: 50%; left: 5%; transform: translateY(-50%); content: ''; position: absolute; height: 100%;}
.sub_0301 .start03 ul li .absol_txt img{max-height: 100%;}
.sub_0301 .start03 ul li:nth-child(2) .absol_txt{left: inherit; right: 5%;}
.sub_0301 .start03 ul li+li{margin-left: 5%;}
.sub_0301 .start03 .title2{position: relative; z-index: 10; margin-top: 150px; text-align: center;}
.sub_0301 .start03 .title2 h1 img{width: 1400px;}
.sub_0301 .start03 .mid{position: relative; z-index: 11; margin-top: 100px; text-align: center;}
.sub_0301 .start03 .mid h3 img{width: 1000px;}

.sub_0301 .start04 .bot h4{margin: 100px 0;}
.sub_0301 .start04 .bot h4 img{width: 1200px;}
.sub_0301 .start04 .bot ul{display: flex; justify-content: center;}
.sub_0301 .start04 .bot ul li{width: calc(100%/3); transition: all .3s; box-sizing: border-box; border: 1px solid #0c2334; padding: 15px; margin-left: -1px; position: relative;}
.sub_0301 .start04 .bot ul li::before{position: absolute; width: calc(100% - 60px); height: calc(100% - 60px); border: 2px solid #fff; left: 50%; top: 50%; transform: translate(-50%,-50%); content:''}
.sub_0301 .start04 .bot ul li h2{background-color: #0c2334; padding: 50px 10px; box-sizing: border-box; color: #fff; font-size: 32px; text-align: center; line-height: 1.5; }
.sub_0301 .start04 .bot ul li h2 span{font-size: 1.3em;}
.sub_0301 .start04 .bot ul li:hover{transform: translateY(-40px);}

.sub_0301 .start05{padding: 3%; box-sizing: border-box;}
.sub_0301 .start05 .in_box{border: 10px solid #0c2334; padding: 100px 5%; box-sizing: border-box;}
.sub_0301 .start05 .in_box .title h1{text-align: center; font-size: 90px; color: #0c2334; margin-bottom: 80px;}
.sub_0301 .start05 .in_box .title h1 img{max-height: 100px;}
.sub_0301 .start05 .in_box .inner{display: flex; justify-content: space-between;}
.sub_0301 .start05 .in_box .inner .img{width: 50%; }
.sub_0301 .start05 .in_box .inner .img .img_box{width: 93%; position: relative;}
.sub_0301 .start05 .in_box .inner .txt{width: 50%;}
.sub_0301 .start05 .in_box .inner .txt .txt_inner{width: 500px; max-width: 100%; margin: 0 auto;}
.sub_0301 .start05 .in_box .inner .txt table{border-collapse: collapse; width: 100%; border-top: 1px solid #0c2334;}
.sub_0301 .start05 .in_box .inner .txt table tr{border-bottom: 1px solid #0c2334;}
.sub_0301 .start05 .in_box .inner .txt table th{font-size: 32px;  padding: 15px; text-align: center; width: 50%; letter-spacing: -1px;}
.sub_0301 .start05 .in_box .inner .txt table td{font-size: 32px; padding: 15px; text-align: center; width: 50%;letter-spacing: -1px;}
.sub_0301 .start05 .in_box .inner .txt .box{margin-top: 50px; background-color: #0c2334; padding: 30px 15px; text-align: center; border-radius: 40px;}
.sub_0301 .start05 .in_box .inner .txt .box h4{font-size: 32px; padding-bottom: 20px; line-height: 1; border-bottom: 1px solid #fff; color: #fff; }
.sub_0301 .start05 .in_box .inner .txt .box h5{font-size: 120px; text-align: center; margin-top: 25px; color: #ffa800; line-height: 1; animation: blink-map 1s infinite;}
.sub_0301 .start05 .in_box .inner .txt .box h5 span{font-size: 0.7em;}
.sub_0301 .start05 .img_in{position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); text-align: center; width: 60%;}
.sub_0301 .start05 .img_in img{width: 280px;}
.sub_0301 .start05 .img_in h2{font-size: 32px; color: #0c2334; margin-top: 30px; letter-spacing: -2px;}
.sub_0301 .start05 .img_in h2 span{font-size: 1.7em;}
.sub_0301 .start05 .img_in .mid{display: flex; align-items: center; justify-content: center; margin: 20px 0;}
.sub_0301 .start05 .img_in .mid h3{font-size: 25px; font-weight: normal;}
.sub_0301 .start05 .img_in .mid h4{ line-height: 1; font-size: 80px; color: #ffa800; margin-left: 20px; letter-spacing: -4px;}
.sub_0301 .start05 .img_in .mid h4 span{font-size: 1.5em;}
.sub_0301 .start05 .img_in h5{font-size: 20px; color: #0c2334;}

.sub_0301 .start06{background-color: #d9503b; padding: 3%; box-sizing: border-box;}
.sub_0301 .start06 .inner{background-color: #fff8e1; padding: 10px; box-sizing: border-box; display: flex; justify-content: space-between;}
.sub_0301 .start06 .inner>div{width: 49%;}

.sub_0301 .start06 .inner .left{background-color: #d9503b; }
.sub_0301 .start06 .inner .left h1{padding: 100px 3% 50px; box-sizing: border-box; font-size: 80px; color: #fff8e1;}
.sub_0301 .start06 .inner .left h1 img{max-height: 90px; margin: 0;}
.sub_0301 .start06 .inner .left>img{height: 360px; object-fit: cover; width: 100%;}
.sub_0301 .start06 .inner .right{}
.sub_0301 .start06 .inner .right h1{text-align: center; font-size: 70px; color: #d9503b; margin: 100px 0 60px 0;}
.sub_0301 .start06 .inner .right h1 img{max-height: 80px;}
.sub_0301 .start06 .inner .right .table_box{border: 1px solid #d9503b; padding: 40px; padding-bottom: 60px; box-sizing: border-box; background-color: #fff;}
.sub_0301 .start06 .inner .right table{border-collapse: collapse; width: 100%; margin-bottom: 20px;}
.sub_0301 .start06 .inner .right table tr{border-bottom: 1px solid #d9503b;}
.sub_0301 .start06 .inner .right table th{font-size: 28px; padding: 25px; text-align: left; vertical-align: top; line-height: 1.3; font-weight: 800;}
.sub_0301 .start06 .inner .right table td{font-size: 28px; padding: 25px; text-align: left; font-weight: 800; line-height: 1.3;  color: #d9503b;}
.sub_0301 .start06 .inner .right table td span{font-weight: normal; font-size: 24px; font-family: 'Pretendard-Regular'; color: #666;}
.sub_0301 .start06 .inner .right table .last_td{background-color: #d9503b; text-align: center; font-size: 60px; color: #fff;}

.sub_0301 .start07{padding: 130px 3%; box-sizing: border-box; background-image: url(/img/start07_bg.jpg); background-size: cover; background-position: center; position: relative; overflow: hidden;}
.sub_0301 .start07::before{width: 100%; height: 100%; left: 0; top: 0; content: ''; position: absolute; background-color: rgba(0, 0, 0, 0.8);}
.sub_0301 .start07 .absol_img{position: absolute; left: -250px; top: -30px; transform: rotate(-15deg); z-index: 100;}
.sub_0301 .start07 .absol_img img{width: 1000px;}
.sub_0301 .start07 .absol_img02{position: absolute; right: -50px; top: 60px; transform: rotate(15deg); z-index: 100;}
.sub_0301 .start07 .absol_img02 img{width: 750px;}
.sub_0301 .start07 .inner{z-index: 10; position: relative; width: 1400px; max-width: 100%; margin: 0 auto;}
.sub_0301 .start07 .inner h1{font-size: 90px; text-align: center; color: #fff; }
.sub_0301 .start07 .inner h1 img{max-height: 100px;}
.sub_0301 .start07 .inner ul{display: flex; flex-wrap: wrap; margin-top: 100px; justify-content: space-between;}
.sub_0301 .start07 .inner ul li{width: 23.5%;}
.sub_0301 .start07 .inner ul li:nth-child(-n+4){margin-bottom: 2%;}
.sub_0301 .start07 .inner ul li h2{color: #ffa800; font-size: 40px; line-height: 1;}
.sub_0301 .start07 .inner ul li h3{color: #0c2334; font-size: 44px; line-height: 1; margin: 20px 0 30px 0;}
.sub_0301 .start07 .inner ul li p{font-size: 24px; line-height: 1.4; }
.sub_0301 .start07 .inner h4{margin: 50px auto 0; display: inline-block; font-size: 44px; color: #fff; line-height: 1; background-color: #ffa800; padding: 15px 50px; border-radius: 50px;}
.sub_0301 .start07 .inner h4 span{animation: blink-map 1.2s infinite; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);}

.sub_0301 .start08{background-color: #d9503b; padding: 130px 3%; box-sizing: border-box; position: relative;}
.sub_0301 .start08 .absol_img{position: absolute; right: -150px; top: -100px; z-index: 10;}
.sub_0301 .start08 .absol_img img{width: 700px; transform: rotate(15deg);}
.sub_0301 .start08::after{width: 100%; height: 100%; bottom: 0; left: 0; background-image: url(/img/sec02_bg.png); z-index: 1; opacity: .1;; content: ''; position: absolute; background-position: center; background-size: cover;}
.sub_0301 .start08 h1{text-align: center; font-size: 90px; color: #fff; margin-bottom: 100px; position: relative; z-index: 10;}
.sub_0301 .start08 h1 img{max-height: 100px;}
.sub_0301 .start08 .inque_bot{width: 1400px; margin: 0 auto; max-width: 100%; position: relative; z-index: 10; box-sizing: border-box; padding: 50px; border: 3px solid #fff8e1; border-radius: 40px; background-color: rgba(0,0,0,0.5);}
.sub_0301 .start08 .inque_bot table{width: 100%; border-collapse: collapse;}
.sub_0301 .start08 .inque_bot table tr{border-bottom: 1px solid #ccc;}
.sub_0301 .start08 .inque_bot table th{font-size: 18px; padding: 20px; background-color: #fff8e1;}
.sub_0301 .start08 .inque_bot table td{background-color: #fff; padding: 0 20px;}
.sub_0301 .start08 .inque_bot table td input{border: none; font-size: 16px; background: transparent !important; height: 60px;}
.sub_0301 .start08 .inque_bot table td textarea{height: 200px; border: none; resize: none;}
.sub_0301 .start08 .inque_bot .btn_design1{margin-top: 50px; cursor: pointer;; border: none; font-size: 18px; font-weight: bold; background-color: #ffa800; line-height: 1; padding: 20px 100px; border-radius: 50px;}
.sub_0301 .start08 .inque_bot .agree_box{display: flex; justify-content: space-between; margin-bottom: 20px;}
.sub_0301 .start08 .inque_bot .agree_box h2{font-size: 17px; color: #fff;}
.sub_0301 .start08 .inque_bot .agree_box a{font-size: 17px; color: #fff;}


.sub_0401 .menu01{padding: 130px 3%; box-sizing: border-box; background-image: url(/img/menu01_bg.jpg); text-align: center; background-size: cover; background-position: center; position: relative; overflow: hidden;}
.sub_0401 .menu01::before{width: 100%; height: 100%; left: 0; top: 0; content: ''; position: absolute; background-color: rgba(0, 0, 0, 0.8);}
.sub_0401 .menu01 .title{position: relative; z-index: 10;}
.sub_0401 .menu01 .title h1{font-size: 50px; color: #fff;}
.sub_0401 .menu01 .title h1 img{width: 1000px;}
.sub_0401 .menu01 .title h2{font-size: 90px; color: #fff; color: #ffa800;}
.sub_0401 .menu01 .cont{margin-top: 100px; position: relative; z-index: 10;}
.sub_0401 .menu01 .cont .img{width: 50%; margin: 0 auto; animation: pop 1s ease-in-out infinite; box-sizing: border-box;}
.sub_0401 .menu01 .cont ul{display: flex; justify-content: space-between; position: relative; width: 1100px; margin: 80px auto 0; max-width: 100%; animation: float 1s ease-in-out infinite;}
.sub_0401 .menu01 .cont ul li{width: 30%;}
/* .sub_0401 .menu01 .cont ul li h3{font-size: 28px; color: #0c2334;}
.sub_0401 .menu01 .cont ul li h3 span{font-size: 1.2em; color: #ffa800;}
.sub_0401 .menu01 .cont ul li:nth-child(1){position: absolute; left: 0; top: -130px;}
.sub_0401 .menu01 .cont ul li:nth-child(3){position: absolute; right: 0; top: -130px;} */

.sub_0401 .menu02{padding: 3%; box-sizing: border-box;}
.sub_0401 .menu02 .inner{border: 10px solid #0c2334; position: relative; background-color: #f5e7b6;}
.sub_0401 .menu02 .inner::after{width: 100%; height: 100%; bottom: 0; left: 50%; transform: translateX(-50%); background-image: url(/img/bot_inner02_bg.png); z-index: 5; opacity: .8;; content: ''; position: absolute; background-position: center; background-size: cover;}
.sub_0401 .menu02 .title{position: relative; z-index: 10; margin-top: 100px; text-align: center;}
.sub_0401 .menu02 .title h1 img{width: 1000px;}

.sub_0401 .menu02_1{padding: 3%; box-sizing: border-box; padding-top: 0;}
.sub_0401 .menu02_1 ul{display: flex; justify-content: space-between;}
.sub_0401 .menu02_1 ul li{width: 49%;}

.sub_0401 .menu02 .mid{margin: 70px 0; text-align: center; position: relative; z-index: 10;}
.sub_0401 .menu02 .mid h3{font-size: 40px; display: inline-block; color: #fff; background-color: #ffa800; line-height: 1; padding: 15px 70px; border-radius: 50px; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);}
.sub_0401 .menu02 .img{margin: 100px auto 0; position: relative; z-index: 10; max-width: 100%;}
.sub_0401 .menu02 .img>img{display: block; }

.sub_0401 .menu03{box-sizing: border-box; background-image: url(/img/menu03_bg_new.jpg); text-align: center; background-size: cover; background-position: top center; position: relative; overflow: hidden;}
.sub_0401 .menu03::before{width: 100%; height: 100%; left: 0; top: 0; content: ''; position: absolute; background-color: #0c2334; opacity: 0.9; mix-blend-mode: multiply;}
.sub_0401 .menu03 .inner{position: relative; z-index: 10;}
.sub_0401 .menu03 .inner .mid{width: 1400px; margin: 0 auto; position: relative; padding: 15% 0; max-width: 80%;}
.sub_0401 .menu03 .inner .mid .wa_absol{position: absolute; width: 300px; max-width: 20% !important;}
.sub_0401 .menu03 .inner .mid .con12_wa{animation: absol_bg 1s linear infinite;}
.sub_0401 .menu03 .inner .mid .absol_01{top: 7%; left: 0;}
.sub_0401 .menu03 .inner .mid .absol_02{top: 7%; right: 0;}
.sub_0401 .menu03 .inner .mid .absol_03{bottom: 7%; left: 0;}
.sub_0401 .menu03 .inner .mid .absol_04{bottom: 7%; right: 0;}
.sub_0401 .menu03 .inner .mid .wa_ring {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(1); /* 기본값 scale(1) */
    transform-origin: center center; /* 확대 기준점 */
    width: 650px;
    max-width: 50% !important;
    animation: absol_bg02 1s linear infinite;
}
.sub_0401 .menu03 .inner .mid .wa_center{width: 750px; max-width: 65% !important; animation: center_ani01 1s ease-in-out infinite alternate;}

@keyframes absol_bg{
    100% {
        transform: scale(1.3);
        opacity: 0;
    }
}

@keyframes absol_bg02 {
    100% {
      transform: translate(-50%,-50%) scale(1.3); /* translate 유지 + scale만 변경 */
      opacity: 0;
    }
}

@keyframes center_ani01{
    0% {
        transform: scale(1);
    }
    50% {
        transform: translateY(20px);
    }
    100% {
        transform: scale(1.02);
    }
}

.sub_0401 .menu04{padding: 3%; padding-top: 0; box-sizing: border-box;}
.sub_0401 .menu04 .inner{box-sizing: border-box; background-color: #d9503b; padding: 100px 3%;}
.sub_0401 .menu04 .title{padding: 100px 0;}
.sub_0401 .menu04 .title h1{text-align: center; font-size: 65px; color: #0c2334; line-height: 1.3;}
.sub_0401 .menu04 .title h1 img{width: 900px;}
.sub_0401 .menu04 .title h1 span{color: #d9503b;}

.sub_0401 .menu04 .mid{text-align: center;}
.sub_0401 .menu04 .mid h2{text-align: center; font-size: 80px; color: #fff; }
.sub_0401 .menu04 .mid h2 img{width: 700px;}
.sub_0401 .menu04 .mid ul{display: flex; justify-content: space-between; width: 1400px; max-width: 100%; margin: 80px auto;}
.sub_0401 .menu04 .mid ul li{width: 25%; position: relative; aspect-ratio: 1 / 1; border: 8px solid #fff; border-radius: 50%; box-sizing: border-box; text-align: center; flex-direction: column; display: flex; justify-content: center; align-items: center;}
.sub_0401 .menu04 .mid ul li .num{width: 50px; height: 50px; border-radius: 50%; background-color: #fff; display: flex; justify-content: center; align-items: center; margin-bottom: 30px;}
.sub_0401 .menu04 .mid ul li .num h2{color: #0c2334; font-size: 23px; }
.sub_0401 .menu04 .mid ul li h1{font-size: 32px; color: #fff;}
.sub_0401 .menu04 .mid ul li::before{content: ''; background-size: contain; background-repeat: no-repeat; width: 80px; height: 50px; position: absolute; top: 50%; left: -45px; transform: translateY(-50%);}
.sub_0401 .menu04 .mid ul li:nth-child(1):before{display: none;}
.sub_0401 .menu04 .mid ul li:nth-child(2):before{background-image: url(/img/tuna_sushi.png);}
.sub_0401 .menu04 .mid ul li:nth-child(3):before{background-image: url(/img/tuna_sushi03.png);}
.sub_0401 .menu04 .mid ul li:nth-child(4):before{background-image: url(/img/tuna_sushi02.png);}
.sub_0401 .menu04 .mid ul li:nth-child(5):before{background-image: url(/img/tuna_sushi04.png);}
.sub_0401 .menu04 .mid h3{font-size: 44px; display: inline-block; color: #fff; background-color: #ffa800; line-height: 1; padding: 15px 70px; border-radius: 50px; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);}

.sub_0401 .menu04 .inner .bot_box{background-image: url(/img/menu03_bg.jpg); text-align: center; background-size: cover; background-position: center; position: relative; overflow: hidden;; margin-top: 70px;}
.sub_0401 .menu04 .inner .bot_box::before{width: 100%; height: 100%; left: 0; top: 0; content: ''; position: absolute; background-color: rgba(0, 0, 0, 0.8);}
.sub_0401 .menu04 .inner .bot{width: 1400px; margin: 0px auto; padding: 300px 0 200px 0; max-width: 94%; position: relative;} 
.sub_0401 .menu04 .inner .bot .menu_light{position: absolute; top: 0; left: 50%; transform: translateX(-50%); z-index: 10; max-width: 60%;}
.sub_0401 .menu04 .inner .bot .menu_light .light_bg{margin-top: -40px; z-index: -1; position: relative; width: 700px; animation: blink-map 1.5s linear infinite;}
.sub_0401 .menu04 .inner .bot .center{width: 900px; margin: 0 auto; max-width: 90%; z-index: 100; position: relative;}
.sub_0401 .menu04 .inner .bot .center h1{font-size: 30px; color: #fff; margin-top: 30px; font-weight: normal;}
.sub_0401 .menu04 .inner .bot .bubble{width: 400px; position: absolute; top: 25%; max-width: 30%;}
.sub_0401 .menu04 .inner .bot .left{left: 0;}
.sub_0401 .menu04 .inner .bot .right{right: 0;}

@media(max-width:1000px){

    .sub_wrap p{font-size: 16px;}

    .sub_wrap{padding: 50px 0;}
    .sub_0201 .brand01 .top .img{width: 130%; position: relative; top: 30px; right: 0; left: 50%; transform: translateX(-50%);}
    .sub_0201 .brand01 .top .txt .top_txt_logo{width: 150px;}
    .sub_0201 .brand01 .top .txt h1 img{margin: 30px 0 15px 0; height: 35px; width: auto;}
    .sub_0201 .brand01 .top .txt h2 img{height: 40px; width: auto;}

    .sub_0201 .brand01 .mid{padding: 40px 10px; margin: 50px 0; border-radius: 20px;}
    .sub_0201 .brand01 .mid h1 img{width: 60%;}
    .sub_0201 .brand01 .mid h5 img{width: 70%; margin: 15px auto 30px;}
    .sub_0201 .brand01 .mid h3{font-size: 16px; padding: 10px 0px; margin-bottom: 30px; line-height: 1.2; width: 100%; box-sizing: border-box;}

    .sub_0201 .brand01 .mid ul{flex-wrap: wrap; justify-content: space-between;}
    .sub_0201 .brand01 .mid ul li{width: 49%;}
    .sub_0201 .brand01 .mid ul li:nth-child(-n+2){margin-bottom: 2%;}
    .sub_0201 .brand01 .mid ul li+li{margin-left: 0;}
    .sub_0201 .brand01 .mid ul li img{height: 28px;}

    .sub_0201 .brand01 .bot{flex-direction: column-reverse; height: auto;}
    .sub_0201 .brand01 .bot>div{width: 100% !important;}
    .sub_0201 .brand01 .bot .img{width: 130% !important;  position: relative; top: 0; right: 0; left: 65%; transform: translateX(-50%);}
    .sub_0201 .brand01 .bot .txt h3{font-size: 18px;}
    .sub_0201 .brand01 .bot .txt h4{font-size: 18px; margin-top: 20px;}

    .sub_0201 .brand02 .top h1{font-size: 22px;}
    .sub_0201 .brand02 .top .tuna_mini{margin: 30px 0;}
    .sub_0201 .brand02 .bot{margin-top: 50px;}
    .sub_0201 .brand02 .bot h3{font-size: 22px;line-height: 1.5; padding: 10px; width: 100%; box-sizing: border-box;}
    .sub_0201 .brand02 .bot h4{font-size: 14px; margin-top: 20px;}

    .sub_0201 .brand02 .top h2 img{width: 70%;}
    .sub_0201 .brand02 .top h3 img{width: 80%; margin: 10px auto 40px;}

    .sub_0201 .brand03 .title h3{font-size: 28px;}
    .sub_0201 .brand03 .title h3::before{display: none;}
    .sub_0201 .brand03 ul{flex-direction: column;}
    .sub_0201 .brand03 ul li{width: 100%; border-width: 3px;}
    .sub_0201 .brand03 ul li .con_box{min-height: 400px;}
    .sub_0201 .brand03 ul li .con_box::after{bottom: -64%;}
    .sub_0201 .brand03 ul li .cont01 h1{font-size: 40px;}
    .sub_0201 .brand03 ul li .cont02{top: 23%;}
    .sub_0201 .brand03 ul li .cont02 p{font-size: 22px;}
    .sub_0201 .brand03 ul li .con_box .absol_haccp{width: 60px; height: 60px;}
    .sub_0201 .brand03 ul li .cont01 img{height: 50px;}

    .sub_0201 .brand03 .title h3 img{height: 30px; margin: 30px auto 10px;}
    .sub_0201 .brand03 .title h4 img{height: 30px;}

    .sub_0201 .brand04{padding: 50px 3%;}
    .sub_0201 .brand04>h1{font-size: 20px; width: 100%; padding: 20px 0;}
    .sub_0201 .brand04>h2{font-size: 16px; margin: 20px 0;}
    .sub_0201 .brand04 .ani_box{zoom: 0.3;}

    .sub_0201 .brand05{padding: 50px 3%;}
    .sub_0201 .brand05 ul{flex-wrap: wrap; justify-content: space-between;}
    .sub_0201 .brand05 ul li{width: 49%;}
    .sub_0201 .brand05 ul li .inner h2{font-size: 22px;}
    .sub_0201 .brand05::before{display: none;}

    .sub_0301 .start01{padding: 50px 3%;}
    .sub_0301 .start01 h1{font-size: 20px; margin-bottom: 50px;}
    .sub_0301 .start01 ul{flex-direction: column;}
    .sub_0301 .start01 ul li{width: 100%; max-width: 100%;}
    .sub_0301 .start01 ul li+li{margin-left: 0; margin-top: 20px;}
    .sub_0301 .start01 ul li .txt h2{font-size: 20px; padding: 10px 30px;}
    .sub_0301 .start01 ul li .txt h3{margin-top: 15px;}
    .sub_0301 .start01 ul li .txt h4{font-size: 32px;}

    .sub_0301 .start02{padding: 50px 3%;}
    .sub_0301 .start02 .news .video_absol .main_video{height: 100%;}
    .sub_0301 .start02 .news .video_absol{bottom: 10px;}

    .sub_0301 .start03{padding: 50px 3%;}
    .sub_0301 .start03 .title h1{font-size: 22px;}
    .sub_0301 .start03 .title h2{font-size: 20px; margin: 20px 0;}
    .sub_0301 .start03 .title h3{font-size: 20px;}
    .sub_0301 .start03 ul{margin-top: 50px;}
    .sub_0301 .start03 ul li{width: 49%;}

    .sub_0301 .start03 .title2{margin-top: 50px;}
    .sub_0301 .start03 .title2 h1{}
    .sub_0301 .start03 .mid{margin-top: 50px;}
    .sub_0301 .start03 .mid h3{font-size: 22px;}

    .sub_0301 .start04 .bot h4{font-size: 20px; margin: 30px 0;}
    .sub_0301 .start04 .bot ul{flex-direction: column;}
    .sub_0301 .start04 .bot ul li{width: 100%;}
    .sub_0301 .start04 .bot ul li h2{font-size: 18px; padding: 25px 10px 20px;}

    .sub_0301 .start05 .in_box{padding: 50px 5%;}
    .sub_0301 .start05 .in_box .title h1{font-size: 28px; margin-bottom: 20px;}
    .sub_0301 .start05 .in_box .title h1 img{height: 30px;}
    .sub_0301 .start05 .in_box .inner{flex-direction: column;}
    .sub_0301 .start05 .in_box .inner>div{width: 100% !important;}
    .sub_0301 .start05 .in_box .inner .img .img_box{width: 100%;}
    .sub_0301 .start05 .img_in img{display: none;}
    .sub_0301 .start05 .img_in{zoom: .5;}
    .sub_0301 .start05 .in_box .inner .txt{margin-top: 20px;}
    .sub_0301 .start05 .in_box .inner .txt table th{font-size: 16px; padding: 7px;}
    .sub_0301 .start05 .in_box .inner .txt table td{font-size: 16px; padding: 7px;}
    .sub_0301 .start05 .in_box .inner .txt .box h4{font-size: 16px; font-weight: normal; padding-bottom: 10px;}
    .sub_0301 .start05 .in_box .inner .txt .box h5{font-size: 80px; margin-top: 15px;}
    .sub_0301 .start05 .in_box .inner .txt .box{padding: 15px 10px; border-radius: 20px; margin-top: 20px;}

    .sub_0301 .start06 .inner .left h1 img{height: 30px;}
    .sub_0301 .start06 .inner .right h1 img{height: 30px;}
    .sub_0301 .start06 .inner{flex-direction: column;}
    .sub_0301 .start06 .inner>div{width: 100%;}
    .sub_0301 .start06 .inner .left h1{font-size: 26px; padding: 50px 3% 20px;}
    .sub_0301 .start06 .inner .left img{height: auto;}
    .sub_0301 .start06 .inner .right h1{font-size: 26px; padding: 50px 3% 20px; margin: 0;}
    .sub_0301 .start06 .inner .right .table_box{padding: 20px;}
    .sub_0301 .start06 .inner .right table th{font-size: 14px; padding: 10px; word-break: keep-all;}
    .sub_0301 .start06 .inner .right table td{font-size: 14px; padding: 10px; word-break: keep-all;}
    .sub_0301 .start06 .inner .right table td span{font-size: 13px;}
    .sub_0301 .start06 .inner .right table .last_td{font-size: 24px;}

    .sub_0301 .start07{padding: 70px 3%;}
    .sub_0301 .start07 .absol_img img{width: 50%;}
    .sub_0301 .start07 .absol_img{top: -20px; display: none;}
    .sub_0301 .start07 .absol_img02{display: none;}
    .sub_0301 .start07 .inner h1{font-size: 28px;}
    .sub_0301 .start07 .inner ul{margin-top: 50px; justify-content: space-between;}
    .sub_0301 .start07 .inner ul li{width: 49%; margin-right: 0; margin-bottom: 2% !important;}
    .sub_0301 .start07 .inner ul li h2{font-size: 24px;}
    .sub_0301 .start07 .inner ul li h3{font-size: 24px;}
    .sub_0301 .start07 .inner ul li p{font-size: 17px;}
    .sub_0301 .start07 .inner h1 img{height: 30px;}
    .sub_0301 .start07 .inner h4{font-size: 18px; margin-top: 20px; padding: 10px;}
    .sub_0301 .start08{padding: 50px 3%;}
    .sub_0301 .start08 .absol_img img{width: 40%;}
    .sub_0301 .start08 .absol_img{top: -40px; right: -250px;}
    .sub_0301 .start08 h1{font-size: 28px; margin-bottom: 30px;}
    .sub_0301 .start08 .inque_bot{padding: 15px;}
    .sub_0301 .start08 .inque_bot .agree_box{flex-direction: column;}
    .sub_0301 .start08 .inque_bot .agree_box h2{margin-bottom: 10px; font-size: 15px;}
    .sub_0301 .start08 .inque_bot .agree_box a{font-size: 15px; }
    .sub_0301 .start08 .inque_bot table th{word-break: keep-all; font-size: 16px; padding: 10px;}
    .sub_0301 .start08 .inque_bot table td{word-break: keep-all; font-size: 16px; padding: 10px;}
    .sub_0301 .start08 .inque_bot .btn_design1{margin-top: 20px;}
    .sub_0301 .start08::after{display: none;}
    .sub_0301 .start08 h1 img{height: 30px;}

    .sub_0401 .menu01{padding: 50px 3%;}
    .sub_0401 .menu01 .title h1{font-size: 20px;}
    .sub_0401 .menu01 .title h2{font-size: 26px;}
    .sub_0401 .menu01 .cont{margin-top: 50px;}
    .sub_0401 .menu01 .cont .img{width: 100%; padding-right: 0;}
    /* .sub_0401 .menu01 .cont ul{flex-direction: column;} */
    .sub_0401 .menu01 .cont ul{margin: 20px auto 0;}
    .sub_0401 .menu01 .cont ul li{width: 32%; }
    .sub_0401 .menu01 .cont ul li+li{margin-top: 0px;}
    .sub_0401 .menu01 .cont ul li:nth-child(1){position: relative; top: 0;}
    .sub_0401 .menu01 .cont ul li:nth-child(3){position: relative; top: 0;}
    .sub_0401 .menu01 .cont ul li h3{font-size: 22px;}

    .sub_0401 .menu02 .title h1{font-size: 20px; padding: 10px 20px;}
    .sub_0401 .menu02 .title h2{font-size: 26px; padding: 40px 0px 30px; width: 90%; box-sizing: border-box; border-width: 5px;}
    .sub_0401 .menu02 .title{margin-top: 0px;}
    .sub_0401 .menu02 .mid{margin: 25px 0;}
    .sub_0401 .menu02 .mid h3{font-size: 20px; padding: 10px 40px; line-height: 1.5;}
    .sub_0401 .menu02 .img{margin: 0 auto;}
    .sub_0401 .menu03 .inner .mid{padding: 50px 3%; margin: 0 auto; flex-direction: column;}
    .sub_0401 .menu03 .inner .mid>div{width: 100% !important;}
    .sub_0401 .menu03 .inner .mid div+div{margin-top: 40px;}
    .sub_0401 .menu03 .inner .mid .bubble{padding: 20px 10px;}
    .sub_0401 .menu03 .inner .mid .bubble p{font-size: 23px;}
    .sub_0401 .menu03 .inner .mid .center h1{font-size: 25px; margin-top: 20px;}
    .sub_0401 .menu04 .inner .bot .bubble{width: 35%;}

    .sub_0401 .menu04 .inner .bot .menu_light{max-width: 30%;}
    .sub_0401 .menu04 .inner .bot .menu_light .light_bg{margin-top: 0;}
    .sub_0401 .menu04 .inner .bot{padding: 150px 0 80px 0;}
    .sub_0401 .menu04 .inner .bot .center img{width: 200px;}
    .sub_0401 .menu04 .inner .bot .center h1{font-size: 18px; margin-top: 20px;}
    .sub_0401 .menu04 .inner .bot_box{margin-top: 30px;}

    .sub_0401 .menu04 .title{padding: 50px 0;}
    .sub_0401 .menu04 .title h1{font-size: 22px;}
    .sub_0401 .menu04 .inner{padding: 50px 3%;}
    .sub_0401 .menu04 .mid h2{font-size: 26px;}
    .sub_0401 .menu04 .mid ul{margin: 30px auto; flex-wrap: wrap;}
    .sub_0401 .menu04 .mid ul li{width: 50%;}
    .sub_0401 .menu04 .mid ul li::before{display: none;}
    .sub_0401 .menu04 .mid ul li .num{margin-bottom: 10px;}
    .sub_0401 .menu04 .mid ul li h1{font-size: 23px;}
    .sub_0401 .menu04 .mid h3{font-size: 20px; padding: 10px 20px;}
}











